DMZ Gateway® Support

Changes in 3.4

April 25, 2016

  • Added support for EFT Accelerate Module

  Complete Version History

 

Current Version

Runs on Windows Server 2008, Windows Server 2003, Red Hat Linux, SuSE Linux, Ubuntu and Solaris. For more information about supported operating systems and requirements, see the Help topic titled System Requirements for DMZ Gateway.

Upgrading

Please contact your account representative for a DMZ Gateway version 3 serial number if upgrading from version 2.

New Installations

Product Version File Size Download Alternate
DMZ Gateway - Windows 64-bit
- System Requirements
3.4 57.9 MB Download Alternate
DMZ Gateway - Linux 32-bit
- System Requirements
3.3 56.2 MB Download Alternate
DMZ Gateway - Linux 64-bit
- System Requirements
3.3 54.8 MB Download Alternate
DMZ Gateway - Solaris 32-bit
- System Requirements
3.3 58.9 MB Download Alternate
DMZ Gateway - Solaris 64-bit
- System Requirements
3.3 68 MB Download Alternate
DMZ Gateway - Windows 32-bit
- System Requirements
3.3 58.7 MB Download Alternate

Previous Version

Product Version File Size Download Alternate
DMZ Gateway Server Requires EFT Server 5.0.1 - 5.2.21
- System Requirements
1.3.1 (2.4 MB) Download Alternate